<?php
return [
    [
        'name' => '商家管理',
        'icon' => 'store_icon',
        'menu' => [
            ['name' => '商家列表','url' => url('ais/store.index/index')],
            ['name' => '行业管理','url' => url('ais/store.cate/index')],
            ['name' => '商圏列表','url' => url('ais/store.group/index')],
        ]
    ],
    [
        'name' => '运营管理',
        'icon' => 'cuxiaohuodong',
        'menu' => [
            ['name' => '优惠券','url' => url('ais/coupon.index/index')],
            ['name' => '商家储值','url' => url('ais/store.card/index')],
        ]
    ],
    [
        'name' => '优选商城',
        'icon' => 'discount',
        'menu' => [
            ['name' => '商品列表','url' => url('ais/shop.index/index')],
            ['name' => '优选专题','url' => url('ais/shop.cate/index')],
            ['name' => '订单管理','url' => url('ais/shop.order/index')],
        ]
    ],
    [
        'name' => '城市号',
        'icon' => 'calendar_icon',
        'menu' => [
            ['name' => '信息列表','url' => url('ais/info.index/index')],
            ['name' => '订单列表','url' => url('ais/info.order/index')],
            ['name' => '城市号列表','url' => url('ais/info.mp/index'),],
            ['name' => '横幅广告','url' => url('ais/adwords/index',['group'=>'info'])],
            ['name' => '主题模板','url' => url('ais/info.cate/index')], 
        ]
    ],
    [
        'name' => '会员管理',
        'icon' => 'viphuiyuan',
        'menu' => [
            ['name' => '会员列表','url' => url('ais/vip.user/index')],
            ['name' => '已领优惠','url' => url('ais/coupon.user/user')],
            ['name' => '储值用户','url' => url('ais/store.card/user')]

        ]
    ],
    [
        'name' => '财务管理',
        'icon' => 'chuzhijine',
        'menu' => [
            ['name' => '采购基金','url' => url('ais/fund/index')],
            ['name' => '付款买单','url' => url('ais/order/index')],
            ['name' => '分账队列','url' => url('ais/queen/index')],
        ]
    ],
    [
        'name' => '广告与图标',
        'icon' => 'classify_icon',
        'menu' => [
            ['name' => '首页滑动','url' => url('ais/adwords/index',['group'=>'index'])],
            ['name' => '首页导航','url' => url('ais/adwords/index',['group'=>'icon'])],
            ['name' => '会员特权','url' => url('ais/adwords/index',['group'=>'vip'])],
            ['name' => '会员服务','url' => url('ais/adwords/index',['group'=>'user'])],
        ]
    ],
    [
        'name' => '系统设置',
        'icon' => 'setup_icon',
        'menu' => [
            ['name' => '会员等级','url' => url('ais/vip.index/index')],
			['name' => '系统配置','url' => url('ais/setting/config')]
        ]
    ]
];

